# Lazy clock

This clock gives you the time (roughly).

* 11:05 becomes 'About eleven'
* 15:34 becomes 'Just gone half three'
* 04:12 becomes 'Around quarter past four'

Phrases have a 10 min 'resolution':
* 10:00 - 10:09: past the hour,
* 10:10 - 10:19: about quarter past
* 10:20 - 10:29: nearly half past
* 10:30 - 10:39: just gone half past
* 10:40 - 10:49: about quarter to
* 10:50 - 10:59: almost the hour

Various phrases and combinations for each time chunk are provided.

## Usage

* Press BTN-1 to see the actual time and date
* Press BTN-3 to cycle through lazy descriptions

## Attributions

Icon from https://icons8.com
